'获取指定的菜单项的文本。
'idItem   如果在wFlags参数中设置了MF_BYCOMMAND标志，这个参数就用于指定要改变的菜单条目的命令ID。
'         如果设置的是MF_BYPOSITION标志，这个参数就用于指定条目在菜单中的位置（第一个条目的位置为0）
'wFlag   MF_BYCOMMAND    命令ID
'        MF_BYPOSITION   菜单中的位置（第一个条目的位置为0）
Function YF_Menu_GetText( ByVal hMenu  As HMENU, _
                          ByVal idItem As Long , ByVal wFlags As Long _
                          ) As String
    Dim bb As ZString *200
    GetMenuStringA hMenu,idItem,Cast(any ptr,@bb),200,wFlags 
    Function=bb
End Function